ion-content {
  justify-content: center;
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
    margin-bottom: 4px;
  }

  ion-card {
    p {
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 10px;
      font-size: 12px;
      color: var(--ion-color-gris);
      margin-bottom: 4px;

      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }

    ion-segment {
      margin-top: 10px;
      margin-bottom: 5px;
      ion-segment-button {
        --background-checked: var(--ion-color-secundario);
        --color-checked	: var(--ion-color-gris);
      }
    }

    ion-grid {
      ion-row {
        ion-col {
          padding-left: 2px;

          h5 {
            font-size: 12px;
            margin-bottom: 5px;
            margin-top: 5px;
            font-weight: bold;
            color: black;
          }
          p {
            font-size: 18px;
            margin-top: 5px;
            font-weight: bold;
            color: black;
          }

          ion-range {
            padding: 5px;
            --bar-background: var(--ion-color-gris);
            --bar-background-active: var(--ion-color-secundario);
            --bar-height: 8px;
            --bar-border-radius: 8px;
            --knob-background: var(--ion-color-principal);
            --knob-size: 22px;
          }

          .p-monto {
            font-size: 12px;
            font-weight: bold;
            color: black;
            margin-top: 2px;
            margin-bottom: 2px;
          }
          .h5-monto {
            text-align: start;
            font-size: 12px;
            margin-bottom: 2px;
            font-weight: bold;
            color: black;
          }

          ion-input {
            margin-top: 5px;
            font-size: 12px;
          }

          ion-list {
            ion-select {
              margin-top: 3px;
            }
          }

          .boton-regresar {
            --background: white;
            --background-activated: var(--ion-color-gris-claro);
            --border-color:  var(--ion-color-gris);
            color: var(--ion-color-gris);
            --color-activated: var(--ion-color-principal);
          }

          ion-radio-group {
            ion-row {
              ion-item {
                ion-radio {
                  --border-radius: 50px;
                  --inner-border-radius: 50px;
                  --color: #ddd;
                  --color-checked: var(--ion-color-principal);
                  // --background-activated: var(--ion-color-principal);
                  margin-right: 4px;
                }

                ion-radio.ios {
                  width: 20px;
                  height: 20px;

                  border: 2px solid var(--ion-color-principal);;
                  border-radius: 50px;
                }

                .radio-checked.ios {
                  border-color: var(--ion-color-principal);
                }

                ion-radio::part(container) {
                  border-radius: 50px;
                  // border: 2px solid #ddd;
                }

                ion-radio::part(mark) {
                  background: none;
                  transition: none;
                  transform: none;
                  border-radius: 0;
                }

                ion-radio.radio-checked::part(container) {
                  background: var(--ion-color-principal);
                  border-color: transparent;
                }

                ion-radio.radio-checked::part(mark) {
                  width: 10px;
                  height: 10px;

                  border-width: 0px 2px 2px 0px;
                  border-style: solid;
                  border-color: #fff;

                  transform: rotate(45deg);
                }
              }
            }
          }
        }
        .col-vino {
          background: var(--ion-color-principal);
          border-radius: 15px;
          h5 {
            font-size: 12px;
            color: white;
            margin-bottom: 5px;
            margin-top: 5px;
            font-weight: bold;
          }
          p {
            font-size: 18px;
            color: white;
            font-weight: bold;
            margin-top: 5px;
          }
        }
      }
    }
  }
}
